# JETLEAF_ARGUMENT_POD_NAME property

String JETLEAF_ARGUMENT_POD_NAME
final

The reserved pod name for Jetleaf application arguments.

This pod provides access to the command-line arguments and application parameters that were passed during startup.

### Usage:

    class MyService {
      final ApplicationArguments args;

      MyService(this.args);

      void checkArgs() {
        if (args.containsOption('verbose')) {
          print('Verbose mode enabled');
        }
      }
    }

## Implementation

    static final String JETLEAF_ARGUMENT_POD_NAME = "jetleaf.internal.jetleafApplicationArgument";